/* Cf.
 * https://forum.alsacreations.com/topic-4-44598-1-quotFloatleftquot-et-listes-ulgtli.html */
/* Problème : ça empêche les menus déroulants de django CMS de fonctionner */
/*ul
{
    overflow: hidden;
}*/

/* Pour éviter au texte de coller aux images qui flottent à gauche */
img.pull-left {
    margin-right: 5px;
}

/* Pris depuis
 * https://www.jonathanbriehl.com/2014/01/17/vertical-menu-for-bootstrap-3/ */
/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}
/* Ajouts Bernard Massot à la side navbar pour la différencier au maximum de la
 * navbar principale. */
.sidebar-nav .navbar-toggle {
    float: left;
    margin-left: 10px;
    margin-right: 0;
    border: none;
    margin-top: 5px;
    margin-bottom: 0;
}

h1 {
    clear: right;
}

@media (max-width: 768px) {
    h1 {
        font-size: 1.2em;
    }
}

#bandeau-haut {
    background-color: #F8F8F8;
    border-bottom: solid 2px #C52D2F;
}

#bandeau-haut .navbar-default {
    border: none;
    margin-bottom: 0;
}

#bandeau-haut .navbar-nav > li {
    font-weight: bold;
}

#bandeau-haut a.btn {
    margin-top: 2px;
    /*background-color: inherit;*/
}

.fil-ariane {
    background-color: #DFDFDF;
    border-bottom: solid 1px black;
}

.fil-ariane ol {
    margin-bottom: 2px;
}

.fil-ariane .breadcrumb {
    background-color: inherit;
    margin: 0;
    padding: 2px;
}
.fil-ariane .breadcrumb > li + li::before {
    color: #9D9D9D;
}

main {
    margin-top: 5px;
}

main .container > h2 {
    margin-top: 10px;
}

article img {
    margin-right: 10px;
}

article h4 {
    margin-top: 5px;
}
article h4 a {
    color: inherit;
}

footer {
    background: #F8F8F8;
    padding-top: 10px;
    margin-top: 10px;
    border-top: solid 1px black;
}

.page_avec_sous_menu h2 {
	font-variant: small-caps;
	font-weight: bold;
    margin-top: 10px;
}
/* Pour que le <h3> du haut soit aligné avec le haut du menu. */
.page_avec_sous_menu h3:first-of-type {
    margin-top: 0;
}

/* Pour rendre plus esthétique l'édition de plugins texte */
body.cke_editable {
    margin: 10px;
}

/* Pour les plugins vidéo */
main video {
	max-width: 100%;
}

/* Pour rendre les images obligatoirement adptatives */
img.filer_image {
    display: block;
    max-width: 100%;
    height: auto;
}
/* Centrage des images du plugin Filer Image */
img.filer_image.center {
    margin-right: auto;
    margin-left: auto;
}
/* Alignement à droite des images du plugin Filer Image */
img.filer_image.right {
    margin-left: auto;
}

/* Quand même se garder la possibilité de mettre des images côte à côte */
.images-inline img {
    display: inline;
}

/* Cacher les URL des liens en version imprimée
 * Cf. https://drupal.stackexchange.com/a/59908
 */
@media print {
    a[href]::after {
        content: none;
    }
}

/* Alignement verticale du contenu des colonnes d'une même ligne de grille
 * Bootstrap 3. Cf. https://stackoverflow.com/a/25517025
 */
.vertical-align-xs {
    display:flex;
    align-items:center;
}
@media ( min-width:768px ) {
    .vertical-align-sm {
        display:flex;
        align-items:center;
    }
}
@media ( min-width: 992px ) {
    .vertical-align-md {
        display:flex;
        align-items:center;
    }
}
@media ( min-width: 1200px ) {
    .vertical-align-lg {
        display:flex;
        align-items:center;
    }
}

/* Augmentation de la taille des apperçus d'icônes Academicons */
.btn-icon .ai {
    font-size: 16px;
}

/* Rendre effectif le plugin boostrap3 spacer */
.spacer-xs {
    height: 0.5em;
}
.spacer-sm {
    height: 0.6666666666666666666em;
}
.spacer-md {
    height: 1em;
}
.spacer-lg {
    height: 2em;
}
